body {
    background: #fff none repeat scroll 0 0;
    color: #000;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    padding-top: 0;
}
.not-front .node-page h2.h1:first-child, .not-front .node-page h1:first-child {display: none;}

a b {
    color: #337ab7;
}
.top-ad-banner {
    margin: 9px 0;
}
#navbarResponsive {
    padding-left: 0;
    padding-right: 10px;
}
.field-name-body h1, .field-name-body h2.heading-1 {
    color: #cc3300;
    font-size: 47px;
    text-align: center;
}
iframe{
    border-width: 0px;
}
nav.navbar {
    border-radius: 0;
    border: none;
    box-shadow: 0 0 5px #d5d5d5;
    margin: 0;
    padding-top: 22px;
}
.navbar-nav > li > a {
    color: #000;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 16px;
    font-weight: 400;
    padding: 10px 0.8rem 15px;
}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
    background-color: transparent;
    text-decoration: none;
    }
.navbar-nav .caret {display: none;}
.navbar-nav > li.first > a {
    background: rgba(0, 0, 0, 0) url("../images/home-icon.png") no-repeat scroll center center;
    font-size: 0;
    padding: 2px 15px 15px;
}
.navbar-header .navbar-left {
    margin: 0 auto;
    max-width: 200px;
    padding: 10px;
}
.navbar-brand {
    display: block;
    font-size: 1.25rem;
    height: auto;
    line-height: inherit;
    margin-right: 1rem;
    padding-bottom: 12px;
    padding-left: 16px;
    padding-top: 5px;
    white-space: nowrap;
}
.navbar-right {float: right;}
.navbar-header-main-menu {
    align-items: center;
    flex-basis: 100%;
    float: right;
}
.searchbox {
    margin-right: 15px;
    max-width: 200px;
}
.searchbox .form-group {margin-bottom:0;}
.slider.clearfix {
    clear: both;
    overflow: hidden;
    position: relative;
}
.mt-4 {margin-top: 1.5rem !important;}
.mb-4 {margin-bottom: 1.5rem !important;}
hgroup, .hgroup {
    text-align: center;
    padding-bottom: 20px;
}
::-webkit-input-placeholder {
  color: #000 !important;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #000 !important;
  opacity: 1;
}
::-moz-placeholder {
  color: #000 !important;
  opacity: 1;
}
:-moz-placeholder {
  color: #000 !important;
  opacity: 1;
}
.navbar #cse-search-box {
    background: #e5e5e5 none repeat scroll 0 0;
    -webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
    margin: 0;
    position: relative;
}
.navbar #cse-search-box #cse-search-button {
    background: #e5e5e5 none repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
    font-size: 0;
    height: 28px;
    margin: 0;
    padding: 5px;
    position: absolute;
    right: 0;
    width: 28px;
}
.navbar #cse-search-box input {
    background: #e5e5e5 none repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
        -webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
    color: #777;
    font-size: 13px;
    height: 30px;
    margin: 0;
    padding: 0 10px;
}
.h2, h2 {
    font-family: "Roboto Condensed",sans-serif;
    font-size: 38px;
    font-weight: 400;
    text-transform: uppercase;
}
.h1, h1 {
    font-family: "Roboto Condensed",sans-serif;
    font-size: 50px;
    font-weight: 700;
    text-transform: uppercase;
}
.visitorsinfo h1 {
    font-size: 47px;
    
}
.updates h2 {
    color: #333333;
    font-size: 39px;
    margin-bottom: 12px;
    text-transform: none;
    font-weight: 700;
}
.guide h1, .staying h1 {
    font-size: 39px;
    margin-bottom: 12px;
    text-transform: none;
}
.field-name-body .updates .h1 {
    color: #333333;
    font-size: 39px;
    margin-bottom: 12px;
    text-transform: none;
}
.updates.mt-4, .updates.mb-4 {
    margin: 2em 0 !important;
}
.updates hr {
    border-color: rgba(0, 0, 0, 0.1);
    margin-bottom: 35px;
    max-width: 270px;
}
.updates .inner-content {
    background: #ccc none repeat scroll 0 0;
    padding: 20px;
}
.updates img {
    float: left;
    margin-bottom: 30px;
    margin-right: 30px;
}
#block-block-12 h2 {
    color: #333333;
    font-size: 39px;
    font-weight: 700;
    margin-bottom: 12px;
    margin-top: 30px;
    text-transform: none;
}
#block-block-12 h2::after {
    border-bottom: 1px solid #ccc;
    border-color: #ccc;
    content: "";
    display: block;
    margin: 0 auto 25px;
    padding-top: 15px;
    position: relative;
    width: 270px;
    z-index: 1;
}
.china-news h2 {
    font-size: 29px;
    font-weight: 700;
    text-transform: capitalize;
}

.categorylist .navbar-nav {
    display: block;
    flex-direction: row;
    margin: 0;
    text-align: center;
    width: 100%;
    float: none;
}
.categorylist .nav-item {
    background: #ff9900 url("../icons/down-arrow.png") no-repeat scroll 95% 10px / 14px auto;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    margin: 3px 1px;
    padding: 0.5rem 1rem;
    position: relative;
    width: 15%;
}
.categorylist .nav-item h2 {
    cursor: pointer;
    font-size: 16px;
    line-height: 18px;
    margin: 0;
    padding: 0.5rem 0.4rem;
    text-align: left;
}
.categorylist .nav-item ul {
    background: #ff9900 none repeat scroll 0 0;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    display: none;
    left: 0;
    list-style: outside none none;
    margin: 0;
    padding: 5px 10px;
    position: absolute;
    text-align: left;
    width: 100%;
    z-index:99;
}
.categorylist .nav-item ul li {
    margin: 0;
    padding: 0;
}
.categorylist .nav-item ul li a {
    color: #fff;
    font-size:15px;
    text-decoration: none;
}
.main-categories h1 {
    color: #333333;
    font-size: 39px;
    margin-bottom: 12px;
    text-transform: none;
}
.main-categories hr {
    margin-bottom: 35px;
    max-width: 270px;
}
.main-container {
    padding-top: 40px;
}
article.node-page > h2 {
    font-size: 39px;
}
article.node-page h2 {
    color: #cc3300;
    font-size: 29px;
    font-weight: 700;
    clear: both;
}
 h1.normal {
    font-size: 29px;
    font-weight: 300;
}

article.node-page figcaption {
  caption-side: bottom;
  font-weight: bold;
  font-size: 87.5%;
  margin-top: .25em;
  line-height: 1.25em;
  /* background-color: #dedede; */
  padding: .25em 1em;
}

div.callout.center {
  display: flex;
  justify-content: space-around;
}

figure.callout.left {
    float: left;
    margin-bottom: 20px;
    margin-right: 30px;
}
figure.callout.right {
    float: right;
    margin-bottom: 20px;
    margin-left: 30px;
    clear: both;
}
/*figure.callout.center { */
figure {
    clear: both;
    margin: 20px 0;
    text-align: center;
}
/*figure.callout.center.single img { */
figure img {
    margin: 4px auto;
    float: none;
}

.callout-center-single img {
    margin: 4px auto;
    clear: both;
    float: none;
}
/*figure.callout.center { */
figure {
    text-align: center;
}

div.flex figure {
  display: flex;
  justify-content: space-around;
  flex-flow: row wrap;
}

div.flex figcaption {
  width: 100%;
}

article.node-page h3 {
    color: #333333;
    font-size: 21px;
    font-weight: bold;
    margin-top: 25px;
    text-transform: none;
}
article ul {
    padding:0;
    margin:0;
}
article ul li {
    background: rgba(0, 0, 0, 0) url("../icons/small-right-arrow.png") no-repeat scroll left 9px;
    line-height: 28px;
    list-style: outside none none;
    overflow: hidden;
    padding-left: 20px;
    text-align: left;
}
.callout.center figure {
    display: inline-block;
    margin: 10px;
    text-align: center;
}
.social-icons {
    margin: 20px 0;
}
.social-icons > a {
    display: inline-block;
    text-decoration: none;
}
.social-icons img {
    margin-right: 2px;
    max-width: 34px;
}
#block-menu-menu-portugal-city-guides {
    background: #ccc none repeat scroll 0 0;
    margin-bottom: 25px;
    padding: 20px;
    text-align: center;
    position: relative;
}
#block-menu-menu-portugal-city-guides h2 {
    color: #000;
    font-size: 33px;
    font-weight: 300;
}
#block-menu-menu-portugal-city-guides h2::after {
    border-bottom: 1px solid #888;
    content: "";
    display: block;
    margin: 0 auto;
    padding-top: 15px;
    position: relative;
    width: 270px;
    z-index: 1;
}
#block-menu-menu-portugal-city-guides > span {
    background: rgba(0, 0, 0, 0) url("../icons/menu-button.png") no-repeat scroll left center;
    cursor: pointer;
    font-size: 22px;
    padding: 10px 10px 10px 42px;
    text-transform: uppercase;
}
#block-menu-menu-portugal-city-guides ul.menu {
    background: #ff9900 none repeat scroll 0 0;
    left: 34.5%;
    display: none;
    max-width: 270px;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index:99;
}
#block-menu-menu-portugal-city-guides ul.menu li a {
    border-bottom: 1px solid #fff;
    color: #fff;
}
#block-menu-menu-portugal-city-guides ul.menu li a:hover {
    background: #ff3333 none repeat scroll 0 0;
}
.all-center.alphabetafilter {
    display: block;
    text-align: center;
}
.all-center.alphabetafilter > a {
    background: #ff9900 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    padding: 5px 7px;
    text-decoration: none;
}
.all-center.alphabetafilter > a:hover {
    background: #ff3333 none repeat scroll 0 0;
}
.page-node-112 table {
    border: 0 none;
    margin: 0 auto;
    width: 100%;
}
.page-node-112 table tr:nth-child(2n) {
    background-color: transparent;
}
.page-node-112 table tr:nth-child(2n+1) {
    background-color: transparent;
}
.page-node-112 table tr td {
    padding-left: 40px;
}
.page-node-112 table tr td p > b {
    font-size: 60px;
    line-height: 70px;
    margin: 0 0 0 -45px;
    position: relative;
    top: 15px;
}
ul.menu.intrapage, #block-menu-menu-china-city-guide ul.menu {
    display: block;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-align: left;
}
ul.menu.intrapage li , #block-menu-menu-china-city-guide ul.menu li {
    clear: none;
    display: inline-block;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-align: center;
}
ul.menu.intrapage li a, #block-menu-menu-china-city-guide ul.menu li a {
    background: #ccc none repeat scroll 0 0;
    border-radius: 2px;
    color: #000;
    display: block;
    margin-bottom: 4px;
    margin-right: 4px;
    padding: 5px 15px;
    text-decoration: none;
}
b, strong {
    color: #444;
    font-weight: bold;
}
.google-inline {
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    margin: 20px 0;
    padding: 20px 0;
    text-align: center;
    clear: both;
}
.amazon {
    text-align: center;  
}
.page-node-7 article.node-page h2, .page-node-129 article.node-page h2, .page-node-130 article.node-page h2 {
    color: #333333;
    font-size: 21px;
    font-weight: bold;
    text-transform: none;
}
.page-node-7 article.node-page p a, .page-node-130 article.node-page p a {
    -moz-user-select: none;
    background: #ff9900 none repeat scroll 0 0;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.25;
    padding: 0.5rem 0.75rem;
    text-align: center;
    transition: all 0.15s ease-in-out 0s;
    vertical-align: middle;
    white-space: nowrap;
}
#block-views-main-categories-block h2, .portugal-attractions h2 {
    margin-top: 45px;
    text-align: center;
    color: #333333;
    font-size: 39px;
    margin-bottom: 20px;
    text-transform: none;
    font-weight: 700;
}
#block-views-main-categories-block h2::after, .portugal-attractions h2::after {
    border-bottom: 1px solid #ccc;
    border-color: #ccc;
    content: "";
    display: block;
    margin: 0 auto;
    padding-top: 15px;
    position: relative;
    width: 270px;
    z-index: 1;
}
.portugal-attractions .view-header p {
    margin-bottom: 25px;
}
.main-container .card {
    background: transparent none repeat scroll 0 0;
    /* border: 1px solid rgba(0, 0, 0, 0.6);*/
    border-radius: 0;
    margin-bottom: 30px;
    position: relative;
    text-align: center;
}
.main-container .card img {
    margin: 0 auto;
}
.main-container .card-header {
    background-color: rgba(0, 0, 0, 0.6);
    border: medium none;
    bottom: 0;
    color: #fff;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: 800;
    position: absolute;
    text-transform: uppercase;
    width: 100%;
    margin: 0;
}
/*
.main-container .card-header {
    align-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.6);
    border: medium none;
    color: #fff;
    display: flex;
    font-family: "Open Sans",sans-serif;
    justify-content: center;
    margin: 0;
    min-height: 50px;
    text-transform: uppercase;
    width: 100%;
}
*/
/*
.main-container .card:hover {border: 1px solid #ff3333;}
.main-container .card:hover .card-header {
    background: #ff3333 none repeat scroll 0 0;
}
.main-container .card-header a {
    color: #fff;
    display: block;
    font-size: 12px;
    font-weight: 400;
    padding: 7px;
    line-height: 18px;
    text-align: center;
    text-decoration: none;
}
*/
.main-container .card-header a {
    color: #fff;
    display: block;
    padding: 12px 10px;
    text-decoration: none;
}
#block-block-12 {margin-top: 15px;}
.articles .inner-content {
    background: #ccc none repeat scroll 0 0;
    padding: 20px;
}
.our-partner .inner-content {
    background: #ccc none repeat scroll 0 0;
    padding: 20px;
}
.our-partner h2 {
    color: #333333;
    font-size: 19px;
    margin-bottom: 12px;
    text-transform: none;
    text-align: center;
}
.our-partner ul {
    margin: 0;
    padding: 0;
    text-align: center;
}
.our-partner ul li {
    display: inline-block;
    list-style: outside none none;
    margin: 0;
    text-align: center;
    width: 49%;
}
.our-partner ul li a {
    background: #ff9900;
    color: #fff;
    display: block;
    margin: 2%;
    padding: 3px;
    text-decoration: none;
}
.our-partner ul li a:hover {
    background: #ff3333;
}
.slider {
    overflow: hidden;
    position: relative;
    width: 100%;
}
.overlayouter {
  bottom:0;
  color:#FFFFFF;
  display:block;
  left:0;
  position:absolute;
  width:100%;
  z-index:99;
}
.overlay {
  background:none 0 0 repeat scroll rgba(0, 0, 0, 0.6);
  margin:0 auto;
  max-width:825px;
  padding:10px 30px 20px;
  margin-bottom:50px;
}
.overlay h2 {
    color: #fff;
}
.md-mainimg img {
    height: auto;
    position: absolute;
    width: 100% !important;
}
.overlayouter .h2, .overlayouter .h1 {
    line-height: 40px;
}
.green {
    color: #ff9900;
    text-transform: none;
}
.sidebar {
    background: #ccc none repeat scroll 0 0;
    height: 100%;
    padding: 8px;
    text-align: center;
}
.ad-block-inner {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #b8b8b8;
    padding: 18px;
}
.categorylist {
  padding: 0px;
  background: #e5e5e5;
}
.categorylist .navbar-nav .nav-link {
    background: #ff9900 url("../icons/down-arrow.png") no-repeat scroll 98% center / 20px auto;
    border-bottom: 1px solid #83b650;
    border-radius: 4px;
    color: #fff;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    text-transform: uppercase;
}
.dropdown-toggle::after {content: unset;}
.carousel-item {
    height: 65vh;
    min-height: 300px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.portfolio-item {
    margin-bottom: 30px;
}
img {
    height: auto;
    max-width: 100%;
}
footer.bg-white {
    background: rgba(0, 0, 0, 0) url("../images/footer.jpg") no-repeat scroll center center / cover ;
    margin-top: 30px;
    overflow: hidden;
    padding: 50px 20px;
}
footer h2 {
    font-family: "Roboto Condensed",sans-serif;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 0.5rem;
    margin-top: 0;
    text-transform: uppercase;
}
footer ul {
    margin: 0;
    padding: 0;
}
footer ul.navleft, footer ul.navright {
    display: block;
    float: left;
    vertical-align: top;
    width: 168px;
}
footer ul li {
    line-height: 28px;
    list-style: outside none none;
}
footer ul.nav li a {
    color: #000;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 15px;
    padding: 5px 0;
    text-transform: uppercase;
    text-decoration: none;
}
footer .menu-block-1 ul li {float:left; width:50%;}
footer ul li a:hover {
    color: #ff3333;
    text-decoration: none;
    background: transparent !important;
}
.copyright {
    padding: 13px 0;
}
.titlebar {
    background: rgba(0, 0, 0, 0) url("../images/titlebg.jpg") no-repeat scroll center center / cover ;
    padding: 7%;
    position: relative;
}
.titlebar .tranparentbg {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.titlebar h1 {
    color: #fff;
    font-size: 50px;
    font-weight: 700;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    border: none;
    position: relative;
    z-index: 10;
}
.titlebar span.bread {
    display: block;
    font-size: 13px;
    font-weight: 400;
    position: relative;
}
.breadcrumb {
    background-color: transparent;
    border-radius: 4px;
    color: #fff;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.breadcrumb > .active, .breadcrumb a {
    color: #fff;
    position: relative;
}
.view-row {
    background: rgba(0, 0, 0, 0) url("../icons/star.png") no-repeat scroll left 21px;
    padding-left: 30px;
}
p.star {
    border-bottom: 2px dotted #888;
    padding: 15px 0;
}
.staying h1.normal {
    font-size: 29px;
    font-weight: 300;
}
.accommodation .content img {
    display: block;
    float: left;
    margin-bottom: 20px;
    margin-right: 30px;
    margin-top: 20px;
}
.greybox {
    background: #ccc none repeat scroll 0 0;
    margin-bottom: 25px;
    padding: 20px;
    text-align: center;
}
.greybox h1 {
    color: #000;
    font-size: 33px;
    font-weight: 300;
}
.greybox hr {
    border-color: #000;
    color: #000;
    margin-bottom: 0;
    margin-top: 0;
    max-width: 220px;
}
.greybox > ul {
    margin: 15px auto 0;
    max-width: 180px;
    padding: 0;
}
.greybox > ul li {
    list-style: outside none none;
    text-align: left;
}
.greybox > ul li a {
    background: #ff9900 url("../icons/down-arrow.png") no-repeat scroll 96% center / 20px auto;
    border-radius: 4px;
    color: #fff;
}
.greybox > ul li .dropdown-menu a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #333;
}
.greybg {
    background: #ccc none repeat scroll 0 0;
    display: block;
    max-width: 504px;
    overflow: hidden;
    padding: 0 20px 20px;
}
.accommodation .view-row {
    background: rgba(0, 0, 0, 0) url("../icons/small-right-arrow.png") no-repeat scroll left 5px;
    overflow: hidden;
    padding-left: 20px;
}
.accommodation .col-lg-12 h2 {
    color: #333333;
    font-size: 21px;
    font-weight: bold;
    margin-top: 25px;
    text-transform: none;
}
.AirFrance .greybox {
    margin-bottom: 30px;
    margin-top: 30px;
}
.AirFrance .greybox a {
    background: #ff9900 none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    padding: 10px;
    width: 240px;
    text-decoration: none;
}
.CarRental ul {
    display: block;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-align: left;
}
.CarRental ul li {
    clear: none;
    display: inline-block;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.CarRental ul li a {
    background: #ccc none repeat scroll 0 0;
    border-radius: 2px;
    color: #000;
    display: block;
    padding: 5px 15px;
    text-decoration: none;
    margin-bottom: 4px;
}
.ad-banner-border {
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    clear: both;
    margin: 50px 0 0;
    overflow: hidden;
}
.accommodation .content .ad-banner img {
    margin: 20px;
    padding: 0;
}
.contact-form .form-item {margin: 0 0 20px;}
.contact-form .form-item label {
    display: block;
    font-size: 14px;
    font-weight: 900;
    margin-bottom: 7px;
    opacity: 0.7;
}
.contact-form .form-item input {
    border: 1px solid #ddd;
    border-radius: 4px;
    box-shadow: unset;
    height: auto;
    padding: 8px;
    width: 100%;
}
.contact-form .form-item input.form-checkbox {
    margin-top: -7px;
    width: auto;
}
.contact-form .form-item select {
    -moz-appearance: none;
    background: rgba(0, 0, 0, 0) url("../icons/small-down-arrow.png") no-repeat scroll 98% center;
    border: 1px solid #ddd;
    border-radius: 4px;
    font-size: 13px;
    padding: 10px;
    width: 100%;
        -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
   height: auto;
}
.contact-form .form-item textarea {
    border: 1px solid #ddd;
    border-radius: 4px;
    font-size: 13px;
    padding: 10px;
    width: 100%;
}
.contact-form .form-action input {
    background: rgba(0, 0, 0, 0) url("../icons/sendnow.png") no-repeat scroll 10px 0;
    border: medium none;
    color: #fff;
    font-weight: 700;
    height: 44px;
    margin-left: -10px;
    overflow: hidden;
    padding-bottom: 0;
    padding-right: 0;
    padding-top: 0;
    text-transform: uppercase;
    width: 154px;
}
.books .views-row h2 {
    font-size: 29px;
    font-weight: 700;
    text-transform: none;
    color: #333333;
}
.submittedby, .author {
    font-family: "Roboto Condensed",sans-serif;
    font-size: 17px;
}
.ISBN, .pp {
    font-family: "Roboto Condensed",sans-serif;
    font-size: 17px;
    font-weight:300;
    color: #333333;
}
.ad-banner-bottom {
    margin-top: 3rem;
}
.ad-banner-bottom > h1 {
    font-size: 33px;
    font-weight: 300;
    text-align: center;
    text-transform: none;
}
.ad-banner-bottom hr {
    border-color: #000;
    margin-top: 0.5rem;
    max-width: 255px;
}
.bus-page .content ul.navbar-nav {
    margin-bottom: 25px;
}
.bus-page .content .views-row h2 {
    font-size: 21px;
}
.portugalfood-page .content .views-row h2 {
    color: #333;
    font-size: 21px;
    font-weight: 700;
    text-transform: none;
}
ul.relarticlesmenu {
    margin:0;
    padding: 0;
}
ul.relarticlesmenu li {list-style: none;}
ul.relarticlesmenu li a {
    background: #ff9900 none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff;
    display: block;
    margin-top: 15px;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 165px;
}
.city-guides-page .view-row h2 {
    margin: 0;
}
.accommodation .col-lg-12 h2.green {
    color: #ff9900;
}
table {
     border-collapse: collapse;
    width: 100%;
}

td, th {
    text-align: left;
    padding: 8px;
}

tr:nth-child(odd) {
    background-color: #dddddd;
}
tr:nth-child(even) {
    background-color: #ccc;
}
.city-guides-page .col-lg-12 table h2 {
    color: #fff;
    margin: 0;
    padding: 5px;
    text-align: center;
}

.group-data {
    background: #ddd none repeat scroll 0 0;
    padding: 20px;
}
.photolinks .greybox a {
    background: #ff9900 none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    padding: 10px;
    text-decoration: none;
    width: 297px;
}
.col-lg-12.photolinks {
    margin-top: 60px;
}
.moreinfobtn a {
    background: #ff9900 none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    padding: 10px;
    text-decoration: none;
    width: auto;
}
.col-lg-12.view-all a {
    background: #ff9900 url("../icons/down-arrow.png") no-repeat scroll 85% center / 16px auto;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    padding: 7px 40px;
    text-decoration: none;
    width: auto;
}
.portugaltravel-page .main-container .card-header {
    background-color: rgba(0, 0, 0, 0.6);
    border: medium none;
    bottom: 0;
    color: #fff;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 15px;
    font-weight: 300;
    position: absolute;
    text-transform: none;
    width: 100%;
}
.main-categories.light-grey h1 {
    color: #333333;
    font-size: 33px;
    font-weight: 300;
    margin-bottom: 12px;
    text-transform: none;
}
.main-container .light-grey .card-header {
    background-color: rgba(0, 0, 0, 0.6);
    border: medium none;
    bottom: 0;
    color: #fff;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 15px;
    font-weight: 400;
    position: absolute;
    text-transform: none;
    width: 100%;
}
.grey.btn {
    background: #ddd none repeat scroll 0 0;
}
.greenbg.btn {
    background: #ff9900 none repeat scroll 0 0;
    color: #fff;
}
.resources-page .view-row {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 1px solid #ddd;
    margin: 15px 0;
    overflow: hidden;
    padding-left: 0;
}
.resources-page .view-row h2 {
    color: #333333;
    font-size: 21px;
    font-weight: bold;
    text-transform: none;
}
.portugal-a-z-page .view-row {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 1px solid #ddd;
    clear: both;
    overflow: hidden;
    padding: 20px 0;
}
.a-z-text span {
    background: #ccc none repeat scroll 0 0;
    color: #333;
    display: block;
    font-size: 31px;
    font-weight: 900;
    height: 50px;
    width: 50px;
}
.portugal-a-z-page ul.pager {
    margin: 0;
    padding: 0;
}
.portugal-a-z-page ul.pager li {
    display: inline-block;
    list-style: outside none none;
    margin: 0;
}
.portugal-a-z-page ul.pager li a {
    background: #ccc none repeat scroll 0 0;
    color: #333;
    display: block;
    font-size: 13px;
    font-weight: 900;
    height: 25px;
    line-height: 25px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 25px;
}
ul.lisbon-topics {
    padding:0;
    margin:0;
}
ul.lisbon-topics li {
    background: rgba(0, 0, 0, 0) url("../icons/small-right-arrow.png") no-repeat scroll left center;
    line-height: 37px;
    overflow: hidden;
    padding-left: 20px;
}
.lisbon-page .content h2 {
    color: #333333;
    font-size: 21px;
    font-weight: bold;
    margin-top: 25px;
    text-transform: none;
}
.lisbon-page .content .view-row {
    background: rgba(0, 0, 0, 0) url("../icons/small-right-arrow.png") no-repeat scroll left 5px;
    overflow: hidden;
    padding-left: 20px;
}
.scrollToTop {
    background: rgba(0, 0, 0, 0.6) url("../icons/up-arrow.png") no-repeat scroll center center / 32px auto;
    bottom: 47px;
    color: #444;
    display: none;
    font-size: 0;
    font-weight: bold;
    height: 50px;
    padding: 10px;
    position: fixed;
    right: 38px;
    text-align: center;
    text-decoration: none;
    width: 50px;
    z-index:99;
}
.scrollToTop:hover{
    text-decoration:none;
}
.gmap iframe {
    border: medium none;
}
.distance .greenbg {
    background: #ff9900 none repeat scroll 0 0;
    color: #fff;
    text-align: center;
}
.distance .hdgrey {
    background: #666 none repeat scroll 0 0;
    color: #fff;
    text-align: center;
}
.distance .greenbg > td {
    width: 100%;
}
.distance .greenbg h2 {
    margin: 0;
    padding: 10px;
}
table {
    margin: 0 auto;
    width: 80%;
    border: 0;
}
.navbar-expand-lg .navbar-nav .dropdown-menu-right {
    background: #ff9900 none repeat scroll 0 0;
    border-color: -moz-use-text-color #ff9900;
    border-style: none solid;
    border-top-left-radius: 0;
    border-width: 0 2px;
    left: auto;
    right: 0;
    text-align: left;
    transform: translate3d(5px, 37px, 0px) !important;
}
.categorylist .navbar-nav li.show .nav-link {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.dropdown-item {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    clear: both;
    color: #fff;
    display: block;
    font-size: 15px;
    font-weight: 400;
    padding: 0.15rem 0.5rem;
    text-align: inherit;
    white-space: nowrap;
    width: 100%;
}
.navbar-brand.footer-logo {
    display: block;
    padding-left: 0;
    text-align: left;
    width: 100%;
}
.page-node-438 .cropteaser {
    float: right;
    width: 66%;
}
.cropteaser ul {padding:0; margin: 0;}
.cropteaser ul li {
    background: rgba(0, 0, 0, 0) url("../images/star.png") no-repeat scroll left 10px;
    list-style: outside none none;
    padding: 10px 0 10px 30px;
}
.view .view-footer {
    clear: both;
    overflow: hidden;
    text-align: center;
}
#block-block-14 p a {
    color: #333;
}
#block-block-14 p {
    margin: 0 0 5px;
}
.all-center.audio-player {
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    max-width: 300px;
}
.page-node-36 .greybg {
    max-width: 870px;
}
#block-addtoany-addtoany-button {
    clear: both;
    margin-top:15px;
}
#block-block-12 h2 {
    color: #333333;
    font-size: 39px;
    margin-bottom: 12px;
    margin-top: 30px;
    text-transform: none;
}
#block-block-12 iframe {
    border: 1px solid #ccc;
    height: 315px;
    max-width: 560px;
    padding: 5px;
    width: 100%;
}

.inner-column.right {
    clear: both;
    overflow: hidden;
}
.inner-column.right figure {
    background: #a5a5a5 none repeat scroll 0 0;
    float: left;
    margin: 1%;
    min-height: 150px;
    padding: 10px 5px;
    text-align: center;
    vertical-align: top;
    width: 23%;
    position: relative;
}

.inner-column.right figure  img{
max-height:105px;
}
.inner-column.right figure figcaption {
    background: #333 none repeat scroll 0 0;
    bottom: 0;
    left: 0;
    padding: 12px;
    position: absolute;
    width: 100%;
}
.inner-column.right figure figcaption a {
    color: #fff;
}
.side_ad {
    margin: 0 auto;
    max-width: 222px;
}
#block-block-7 {display: none;}